Subject: Ticket Assigned - need escalation // update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 20:53:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // update phone number jennifer jalmukhanov                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello? Bot:  Please enter your name Customer:  jennifer jalmukhanov Bot:  Hi Jennifer Jalmukhanov ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277665870 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537243053            12:37 AM, 02st Mar                     jennifer jalmukhanov                    Please update the contact number for this order. The order cannot be delivered because of incorrect number. It should be 0537243053. Or 0536736099.           12:39 AM, 02st Mar                     jennifer jalmukhanov                             12:40 AM, 02st Mar                     jennifer jalmukhanov                    Hello?           12:40 AM, 02st Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:43 AM, 02st Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           12:43 AM, 02st Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:43 AM, 02st Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:43 AM, 02st Mar                   Hamza                   Is there anything else I can help you?            12:43 AM, 02st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173852